/*
https://developers.bluelightcreatives.com/rep/enl800-rep/en/scg-config
*/

// DO NOT MAKE CHANGES IN THIS FILE!!

vec3 ncolor = vec3(0.05, 0.1, 1.0);
vec3 dcolor = vec3(1.9, 1.8, 1.7);
vec3 shdcolor = vec3(0.8, 0.8, 0.9);
vec3 shdvec = vec3(0.20, 0.20, 0.10);
vec3 HPT_LIGHT_COLOR = vec3(0.8, 0.786, 0.0);
vec3 ENLS_FOG_COLOR = vec3(0.65, 0.65, 1.2);
vec3 ocean_color = vec3(1.5, 1.5, 1.5);
vec3 ENLS_NFOG_COLOR = vec3(1.5, 1.5, 1.5);
vec3 ENLS_UWC = vec3(0.05, 0.55, 0.95);
#define SHADOWS
#define SOFT_LIGHT
#define ENHANCED_OCEANS
#define UNDERWATER_EFFECTS
const float vma = 1.3;
const float lvc = 1.5;
const float enls_rc = 11.0;
const float fogThickness = 1.5;
const float fogAfar = 1.0;
const float fogCloseDistance = 0.0;
const float hemp = 1.0;
vec3 ENLS_SDC = vec3(0.2, 0.6, 0.75);
vec3 ENLS_SNC = vec3(0.25, 0.08, 0.38);
vec3 ENLS_SWRE = vec3(2.0, 2.0, 2.0);